-->

系统要求

 

Windows

在 Windows 操作系统上安装的软硬件要求如下:

  • Windows 7 SP1, Windows 8, Windows Server 2012, 或者 Windows 10;
  • 奔腾兼容 PC (推荐 Pentium III, Athlon 或更新的 CPU 架构);
  • 256 MB 内存 (推荐 512 MB 或以上);
  • 最低 1.5 GB 可用磁盘空间;
  • 分辨率至少为 1024x768 且支持至少 256 色的显示器(推荐使用更高分辨率)。

注:

  • 安装过程需要管理员权限。
  • 部分功能(不是全部)需要有 Java 运行时环境。Base 数据库组件和宏功能必须有 Java 环境才能运行。
  • 最后一个支持 Windows XP SP3 和 Vista SP2 的版本是 5.4。

 

macOS

在 macOS 操作系统上安装的软硬件要求如下:

  • LibreOffice 6.3.x: macOS 10.10 (Yosemite) 或更高
  • LibreOffice 6.2.x: macOS 10.9 (Mavericks) 或更高
  • Intel 处理器;
  • 512MB RAM;
  • 至少 800 MB 可用磁盘空间;
  • 分辨率至少为 1024x768 且支持至少 256 色的显示器(推荐使用更高分辨率)。

注:

  • 部分功能(不是全部)需要有 Java 运行时环境。Base 数据库组件和宏功能必须有 Java 环境才能运行。
  • 由于一个问题,对于 macOS 10.9,无法检测到 JRE;对于 macOS 10.10 或以上的系统,需要安装 JDK 而不是 JRE。
  • 关于 Gatekeeper 和 OS 版本支持的详细信息可以在文档基金会的 Wiki 中找到。
  • 最后一个支持 macOS 10.8 的版本是 5.4。LibreOffice 4.3 仍然可以在 OS X 10.6+ 系统上运行。但请注意该版本已于2015年5月27日结束支持,意味着您可以继续使用,但是TDF官方不再为该版本提供更新。

 

GNU/Linux

作为一般的原则,我们建议您通过您的特定 Linux 发行版推荐的方式安装 LibreOffice (比如 Ubuntu 的软件中心),因为一般情况下这是使得安装的软件与您的系统最佳集成的最简单方式。并且,很有可能在您安装Linux操作系统时LibreOffice默认就已经为您安装好了。

社区提供的安装包仅针对有特定需求的用户。

在Linux操作系统上安装的软硬件需求如下:

  • Linux 内核版本 2.6.18 或更高;
  • glibc2 版本 2.5 或更高;
  • gtk 版本 2.10.4 或更高;
  • 奔腾兼容 PC (推荐 Pentium III, Athlon 或更新的CPU架构);
  • 256MB 内存 (推荐使用 512MB 以上的内存);
  • 最低 1.55 GB 可用磁盘空间;
  • 1024x768 分辨率的 X 显示服务器(推荐使用更高分辨率),至少256色;
  • Gnome 2.16 或更高,且已安装了 gail 1.8.6 和 at-spi 1.7 软件包(辅助功能技术需要这两个包),或者其他兼容的图形界面(比如 KDE 或者其它)

部分功能(不是全部)需要有 Java 运行时环境。Base 数据库组件和宏功能必须有 Java 环境才能运行。